INTERFACE
SUBROUTINE TRANSINV_MDLAD(PSPVOR,PSPDIV,PSPSP,PSPHV,PSPGFL,&
 & PGMV,PGMVS,PGFL,LDERR,LDFSCOMP) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) :: PSPVOR(:,:)
REAL(KIND=JPRB) :: PSPDIV(:,:)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PSPSP(:)
REAL(KIND=JPRB) :: PSPHV(:,:,:)
REAL(KIND=JPRB) :: PSPGFL(:,:,:)
REAL(KIND=JPRB) :: PGMV(:,:,:,:)
REAL(KIND=JPRB) :: PGMVS(:,:,:)
REAL(KIND=JPRB) :: PGFL(:,:,:,:)
LOGICAL ,INTENT(IN) :: LDERR
LOGICAL ,INTENT(IN) :: LDFSCOMP
END SUBROUTINE TRANSINV_MDLAD
END INTERFACE
